@charset "Shift-JIS";
/* CSS Document */

/*　共通CSS */

* {
	margin: 0;
	padding: 0;
	}

body { 
	/* background: #000066 url(/j/common/img/body_bg.jpg) repeat-x top left; */
	background-color: #24408F;
}
	
img {
	border: none;
}

/* float解除 */
.clear {
	clear:both;
}

/* センター寄せ */
#wrapper {
	width: 750px;
	margin: 0px auto;
}

/* コンテナ */
#container {
	position: relative;
	width: 730px;
	/* _width: 750px; */
	top: 0px;
	left: 0px;
	margin: 0px auto;
	padding: 0px 10px 10px 10px;
	background-color:#FFFFFF;
}

/* ▼ ヘッダスタイル ▼ */

#header {
	position: relative;
	width: 730px;
	height: 67px;
	top: 0px;
	left: 0px;
	background: url(/j/common/img/h_top_bar.gif) no-repeat top left;
}

/* JAMSTECロゴ */
h1#header_logo {
	position: absolute;
	top: 18px;
	left: 5px;
	width: 260px;
	height: 36px;
	margin: 0px;
	padding: 0px;
	font-size: 20px;
	line-height: 20px;
}

h1#header_logo a{
	display: block;
	width: 260px;
	height: 36px;

}

/*
h1#header_logo a{
	text-indent:-9999px;
	background:url(/j/common/img/h_logo.gif) top left no-repeat;
}


h1#header_logo a:hover{
	text-indent:-9999px;
	background:url(/j/common/img/h_logo_hover40.gif) top left no-repeat;
}
*/


/* 利用ガイド　交通アクセス　サイトマップ　お問い合わせ */
ul#header_link {
	position: absolute;
	width: 280px;
	height: 11px;
	top: 15px;
	right: 148px;
	list-style-type: none;
}

/* 利用ガイド */

ul#header_link li#h_menu01 {
	display:none;
}

ul#header_link li#h_menu01 {
	float: left;
	text-indent: -9999em;
	width: 50px;
	/* _width: 59px; */
	height: 11px;
	padding-right: 9px;
	margin-right: 8px;
	background: url(/j/common/img/h_sepbar.gif) no-repeat top right;
	font-size:10px;
	line-height:10px;
}
ul#header_link li#h_menu01 a{
	display: block;
	text-indent: -9999em;
	width: 50px;
	height: 11px;
	text-decoration: none;
	background: url(/j/common/img/h_guide_btn.gif) no-repeat 0px 0px;
	/*\*/
	overflow: hidden;
	/**/
}
ul#header_link li#h_menu01 a:hover{
	display: block;
	width: 50px;
	height: 11px;
	background: url(/j/common/img/h_guide_btn.gif) no-repeat 0px -11px;
}

/* 交通アクセス */
ul#header_link li#h_menu02 {
	float: left;
	text-indent: -9999em;
	width: 61px;
	/* _width: 70px; */
	height: 11px;
	padding-right: 9px;
	margin-right: 8px;
	background: url(/j/common/img/h_sepbar.gif) no-repeat top right;
	font-size:10px;
	line-height:10px;
}
ul#header_link li#h_menu02 a{
	display: block;
	text-indent: -9999em;
	width: 61px;
	height: 11px;
	text-decoration: none;
	background: url(/j/common/img/h_access_btn.gif) no-repeat 0px 0px;
	/*\*/
	overflow: hidden;
	/**/

}
ul#header_link li#h_menu02 a:hover{
	display: block;
	width: 61px;
	height: 11px;
	background: url(/j/common/img/h_access_btn.gif) no-repeat 0px -11px;
}

/* サイトマップ */
ul#header_link li#h_menu03 {
	float: left;
	text-indent: -9999em;
	width: 58px;
    /* _width: 67px; */
	height: 11px;
	padding-right: 9px;
	margin-right: 8px;
	background: url(/j/common/img/h_sepbar.gif) no-repeat top right;
	font-size:10px;
	line-height:10px;
}
ul#header_link li#h_menu03 a{
	display: block;
	text-indent: -9999em;
	width: 58px;
	height: 11px;
	text-decoration: none;
	background: url(/j/common/img/h_sitemap_btn.gif) no-repeat 0px 0px;
	/*\*/
	overflow: hidden;
	/**/

}
ul#header_link li#h_menu03 a:hover{
	display: block;
	width: 58px;
	height: 11px;
	background: url(/j/common/img/h_sitemap_btn.gif) no-repeat 0px -11px;
}

/* お問い合わせ */
ul#header_link li#h_menu04 {
	float: left;
	text-indent: -9999em;
	width: 60px;
	height: 11px;
	background: url(/j/common/img/h_contact_btn.gif) no-repeat 0px 0px;
	font-size:10px;
	line-height:10px;
}
ul#header_link li#h_menu04 a{
	display: block;
	text-indent: -9999em;
	width: 60px;
	height: 11px;
	text-decoration: none;
	background: url(/j/common/img/h_contact_btn.gif) no-repeat 0px 0px;
	/*\*/
	overflow: hidden;
	/**/

}
ul#header_link li#h_menu04 a:hover{
	display: block;
	width: 60px;
	height: 11px;
	background: url(/j/common/img/h_contact_btn.gif) no-repeat 0px -11px;
}

/* モバイル版　English */
ul#mobile_english {
	position: absolute;
	width: 132px;
	height: 15px;
	top: 12px;
	right: 5px;
	list-style-type: none;
}

/* モバイル版 */
ul#mobile_english li#mobile {
	display:none;
}

ul#mobile_english li#mobile {
	float: left;
	text-indent: -9999em;
	width: 68px;
	height: 15px;
	margin-right: 9px;
	background: url(/j/common/img/h_mobile_btn.gif) no-repeat 0px 0px;
	font-size: 10px;
	line-height: 10px;
}
ul#mobile_english li#mobile a {
	display: block;
	text-indent: -9999em;
	width: 68px;
	height: 15px;
	background: url(/j/common/img/h_mobile_btn.gif) no-repeat 0px 0px;
	text-decoration: none;
	/*\*/
	overflow: hidden;
	/**/
}
ul#mobile_english li#mobile a:hover {
	display: block;
	width: 68px;
	height: 15px;
	background: url(/j/common/img/h_mobile_btn.gif) no-repeat 0px -15px;
}

/* English */
ul#mobile_english li#english {
	float: left;
	text-indent: -9999em;
	width: 55px;
	height: 15px;
	background: url(/j/common/img/h_english_btn.gif) no-repeat 0px 0px;
	font-size: 10px;
	line-height: 10px;
}
ul#mobile_english li#english a {
	display: block;
	text-indent: -9999em;
	width: 55px;
	height: 15px;
	background: url(/j/common/img/h_english_btn.gif) no-repeat 0px 0px;
	text-decoration: none;
	/*\*/
	overflow: hidden;
	/**/
}
ul#mobile_english li#english a:hover {
	display: block;
	width: 55px;
	height: 15px;
	background: url(/j/common/img/h_english_btn.gif) no-repeat 0px -15px;
}

/* 検索窓周辺 */
#search_box {
	position: absolute;
	width: 223px;
	height: 22px;
	top: 35px;
	right: 173px;
	background: url(/j/common/img/h_search_img.gif) no-repeat 0px 2px;
}

/* 検索窓 */
#search_textbox {
	position: absolute;
	width: 153px;
	height: 19px;
	top: 0px;
	left: 21px;
	font-size: 12px;
	line-height: 18px;
	border-top: 2px solid #7C7C7C;
	border-right: 1px solid #C3C3C3;
	border-bottom: 1px solid #C3C3C3;
	border-left: 2px solid #C3C3C3;
}

/* safari only \*/
html:\66irst-child #search_textbox{
	width: 156px;
	height: 22px;
}
/* end */ 

/* 検索ボタン */
#search_btn {
	position: absolute;
	width: 40px;
	height: 22px;
	top: 0px;
	right: 0px;
}

/* 文字サイズ変更 */
#resize_box {
	position: absolute;
	top: 35px;
	right: 5px;
	width: 158px;
	height: 22px;
	background: url(/j/common/img/h_resize_char_bg.gif) no-repeat top left;
}

ul#resize_ul {
	position: absolute;
	width: 75px;
	top: 2px;
	right: 4px;
	list-style-type:none;
}

ul#resize_ul li#resize_li_large {
	float: left;
	text-indent: -9999em;
	width: 18px;
	height: 18px;
	margin: 0px 3px 0px 0px;
	background: url(/j/common/img/h_resize_larger.gif) no-repeat 0px 0px;
	font-size: 10px;
	line-height: 10px;
}
ul#resize_ul li#resize_li_large a{
	display: block;
	text-indent: -9999em;
	width: 18px;
	height: 18px;
	background: url(/j/common/img/h_resize_larger.gif) no-repeat 0px 0px;
	text-decoration: none;
	/*\*/
	overflow: hidden;
	/**/
}
ul#resize_ul li#resize_li_large a:hover{
	display: block;
	width: 18px;
	height: 18px;
	background: url(/j/common/img/h_resize_larger.gif) no-repeat 0px -18px;
}
ul#resize_ul li#resize_li_small {
	float: left;
	text-indent: -9999em;
	width: 18px;
	height: 18px;
	background: url(/j/common/img/h_resize_smaller.gif) no-repeat 0px 0px;
	font-size: 10px;
	line-height: 10px;
}
ul#resize_ul li#resize_li_small a{
	display: block;
	text-indent: -9999em;
	width: 18px;
	height: 18px;
	background: url(/j/common/img/h_resize_smaller.gif) no-repeat 0px 0px;
	text-decoration: none;
	/*\*/
	overflow: hidden;
	/**/
}
ul#resize_ul li#resize_li_small a:hover{
	display: block;
	width: 18px;
	height: 18px;
	background: url(/j/common/img/h_resize_smaller.gif) no-repeat 0px -18px;
}
ul#resize_ul li#resize_li_default {
	float: left;
	text-indent: -9999em;
	width: 33px;
	height: 18px;
	margin: 0px 3px 0px 0px;
	background: url(/j/common/img/h_resize_default.gif) no-repeat 0px 0px;
	font-size: 10px;
	line-height: 10px;
}
ul#resize_ul li#resize_li_default a{
	display: block;
	text-indent: -9999em;
	width: 33px;
	height: 18px;
	background: url(/j/common/img/h_resize_default.gif) no-repeat 0px 0px;
	text-decoration: none;
	/*\*/
	overflow: hidden;
	/**/
}
ul#resize_ul li#resize_li_default a:hover{
	display: block;
	width: 33px;
	height: 18px;
	background: url(/j/common/img/h_resize_default.gif) no-repeat 0px -18px;
}

/* ▲ ヘッダスタイル ▲ */

/* ▼ グローバルナビ ▼*/

#navi_area {
	position: relative;
	width: 730px;
	height: 30px;
	top: 0px;
	left: 0px;
	background: url(/j/common/img/g_navi_bg.gif) no-repeat top left;
}

ul#navi {
	position: absolute;
	width: 719px;
	top: 3px;
	left: 5px;
	list-style-type:none;
}

/* トップページ 
   ボタンを常にマウスオーバー状態にする場合は[#navi01_active]を指定
*/
ul#navi li#navi01, ul#navi li#navi01_active {
	float: left;
	text-indent: -9999em;
	width: 101px;
	height: 24px;
	margin: 0px 2px 0px 0px;
	background: url(/j/common/img/g_navi_01.gif) no-repeat 0px 0px;
	font-size: 12px;
	line-height: 12px;
}
ul#navi li#navi01_active {
	background: url(/j/common/img/g_navi_01.gif) no-repeat 0px -24px;
}
ul#navi li#navi01 a{
	display: block;
	text-indent: -9999em;
	width: 101px;
	height: 24px;
	background: url(/j/common/img/g_navi_01.gif) no-repeat 0px 0px;
	text-decoration: none;
	/*\*/
	overflow: hidden;
	/**/
}
ul#navi li#navi01 a:hover, ul#navi li#navi01_active a{
	display: block;
	text-indent: -9999em;
	width: 101px;
	height: 24px;
	background: url(/j/common/img/g_navi_01.gif) no-repeat 0px -24px;
	text-decoration: none;
	/*\*/
	overflow: hidden;
	/**/
}

/* JAMSTECについて
   ボタンを常にマウスオーバー状態にする場合は[#navi02_active]を指定
*/
ul#navi li#navi02, ul#navi li#navi02_active {
	float: left;
	text-indent: -9999em;
	width: 101px;
	height: 24px;
	margin: 0px 2px 0px 0px;
	background: url(/j/common/img/g_navi_02.gif) no-repeat 0px 0px;
	font-size: 12px;
	line-height: 12px;
}
ul#navi li#navi02_active {
	background: url(/j/common/img/g_navi_02.gif) no-repeat 0px -24px;
}
ul#navi li#navi02 a{
	display: block;
	text-indent: -9999em;
	width: 101px;
	height: 24px;
	background: url(/j/common/img/g_navi_02.gif) no-repeat 0px 0px;
	text-decoration: none;
	/*\*/
	overflow: hidden;
	/**/
}
ul#navi li#navi02 a:hover, ul#navi li#navi02_active a{
	display: block;
	text-indent: -9999em;
	width: 101px;
	height: 24px;
	background: url(/j/common/img/g_navi_02.gif) no-repeat 0px -24px;
	text-decoration: none;
	/*\*/
	overflow: hidden;
	/**/
}

/* 研究紹介
   ボタンを常にマウスオーバー状態にする場合は[#navi03_active]を指定
*/
ul#navi li#navi03, ul#navi li#navi03_active {
	float: left;
	text-indent: -9999em;
	width: 101px;
	height: 24px;
	margin: 0px 2px 0px 0px;
	background: url(/j/common/img/g_navi_03.gif) no-repeat 0px 0px;
	font-size: 12px;
	line-height: 12px;
}
ul#navi li#navi03_active {
	background: url(/j/common/img/g_navi_03.gif) no-repeat 0px -24px;
}
ul#navi li#navi03 a{
	display: block;
	text-indent: -9999em;
	width: 101px;
	height: 24px;
	background: url(/j/common/img/g_navi_03.gif) no-repeat 0px 0px;
	text-decoration: none;
	/*\*/
	overflow: hidden;
	/**/
}
ul#navi li#navi03 a:hover, ul#navi li#navi03_active a{
	display: block;
	text-indent: -9999em;
	width: 101px;
	height: 24px;
	background: url(/j/common/img/g_navi_03.gif) no-repeat 0px -24px;
	text-decoration: none;
	/*\*/
	overflow: hidden;
	/**/
}

/* 広報活動
   ボタンを常にマウスオーバー状態にする場合は[#navi04_active]を指定
*/
ul#navi li#navi04, ul#navi li#navi04_active {
	float: left;
	text-indent: -9999em;
	width: 101px;
	height: 24px;
	margin: 0px 2px 0px 0px;
	background: url(/j/common/img/g_navi_04.gif) no-repeat 0px 0px;
	font-size: 12px;
	line-height: 12px;
}
ul#navi li#navi04_active {
	background: url(/j/common/img/g_navi_04.gif) no-repeat 0px -24px;
}
ul#navi li#navi04 a{
	display: block;
	text-indent: -9999em;
	width: 101px;
	height: 24px;
	background: url(/j/common/img/g_navi_04.gif) no-repeat 0px 0px;
	text-decoration: none;
	/*\*/
	overflow: hidden;
	/**/
}
ul#navi li#navi04 a:hover, ul#navi li#navi04_active a{
	display: block;
	text-indent: -9999em;
	width: 101px;
	height: 24px;
	background: url(/j/common/img/g_navi_04.gif) no-repeat 0px -24px;
	text-decoration: none;
	/*\*/
	overflow: hidden;
	/**/
}

/* データベース
   ボタンを常にマウスオーバー状態にする場合は[#navi05_active]を指定
*/
ul#navi li#navi05, ul#navi li#navi05_active {
	float: left;
	text-indent: -9999em;
	width: 101px;
	height: 24px;
	margin: 0px 2px 0px 0px;
	background: url(/j/common/img/g_navi_05.gif) no-repeat 0px 0px;
	font-size: 12px;
	line-height: 12px;
}
ul#navi li#navi05_active {
	background: url(/j/common/img/g_navi_05.gif) no-repeat 0px -24px;
}
ul#navi li#navi05 a{
	display: block;
	text-indent: -9999em;
	width: 101px;
	height: 24px;
	background: url(/j/common/img/g_navi_05.gif) no-repeat 0px 0px;
	text-decoration: none;
	/*\*/
	overflow: hidden;
	/**/
}
ul#navi li#navi05 a:hover, ul#navi li#navi05_active a{
	display: block;
	text-indent: -9999em;
	width: 101px;
	height: 24px;
	background: url(/j/common/img/g_navi_05.gif) no-repeat 0px -24px;
	text-decoration: none;
	/*\*/
	overflow: hidden;
	/**/
}

/* ミュージアム
   ボタンを常にマウスオーバー状態にする場合は[#navi06_active]を指定
*/
ul#navi li#navi06, ul#navi li#navi06_active {
	float: left;
	text-indent: -9999em;
	width: 101px;
	height: 24px;
	margin: 0px 2px 0px 0px;
	background: url(/j/common/img/g_navi_06.gif) no-repeat 0px 0px;
	font-size: 12px;
	line-height: 12px;
}
ul#navi li#navi06_active {
	background: url(/j/common/img/g_navi_06.gif) no-repeat 0px -24px;
}
ul#navi li#navi06 a{
	display: block;
	text-indent: -9999em;
	width: 101px;
	height: 24px;
	background: url(../img/g_navi_06.gif) no-repeat 0px 0px;
	text-decoration: none;
	/*\*/
	overflow: hidden;
	/**/
}
ul#navi li#navi06 a:hover, ul#navi li#navi06_active a{
	display: block;
	text-indent: -9999em;
	width: 101px;
	height: 24px;
	background: url(/j/common/img/g_navi_06.gif) no-repeat 0px -24px;
	text-decoration: none;
	/*\*/
	overflow: hidden;
	/**/
}

/* キッズ
   ボタンを常にマウスオーバー状態にする場合は[#navi07_active]を指定
*/
ul#navi li#navi07, ul#navi li#navi07_active {
	float: left;
	text-indent: -9999em;
	width: 101px;
	height: 24px;
	margin: 0px;
	background: url(/j/common/img/g_navi_07.gif) no-repeat 0px 0px;
	font-size: 12px;
	line-height: 12px;
}
ul#navi li#navi07_active {
	background: url(/j/common/img/g_navi_07.gif) no-repeat 0px -24px;
}
ul#navi li#navi07 a{
	display: block;
	text-indent: -9999em;
	width: 101px;
	height: 24px;
	background: url(../img/g_navi_07.gif) no-repeat 0px 0px;
	text-decoration: none;
	/*\*/
	overflow: hidden;
	/**/
}
ul#navi li#navi07 a:hover, ul#navi li#navi07_active a{
	display: block;
	text-indent: -9999em;
	width: 101px;
	height: 24px;
	background: url(/j/common/img/g_navi_07.gif) no-repeat 0px -24px;
	text-decoration: none;
	/*\*/
	overflow: hidden;
	/**/
}

/* ▲ グローバルナビ ▲*/

/* ▼ フッタ関連スタイル ▼ */

/* フッタ上部 */
#footer_top {
	clear:both;
	width: 730px;
	height: 5px;
	background: url(/j/common/img/f_bg_top.gif) no-repeat top left;
}

/* フッタ中央部 */
#footer_middle {
	width: 720px;
	/* _width: 730px; */
	padding: 5px 5px 0px 5px;
	background: #F2F4F6 url(/j/common/img/f_bg_middle.gif) no-repeat top left;
}

/* フッタ下部 */
#footer_bottom {
	clear: both;
	width: 730px;
	height: 5px;
	background: url(/j/common/img/f_bg_bottom.gif) no-repeat top left;
}



/* サイトポリシー　個人情報保護について */
ul#footer_link {
	float: right;
	width: 188px;
	list-style-type:none;
}

/* サイトポリシー */
ul#footer_link li#sitepolicy {
	float: left;
	text-indent: -9999em;
	width: 70px;
    /* _width: 79px; */
	height: 11px;
	padding-right: 9px;
	margin-right: 8px;
	background: url(/j/common/img/f_sepbar.gif) no-repeat top right;
	font-size:10px;
	line-height:10px;
}
ul#footer_link li#sitepolicy a{
	display: block;
	text-indent: -9999em;
	width: 70px;
	height: 11px;
	text-decoration: none;
	background: url(/j/common/img/f_sitepolicy_btn.gif) no-repeat 0px 0px;
	/*\*/
	overflow: hidden;
	/**/
}
ul#footer_link li#sitepolicy a:hover{
	display: block;
	width: 70px;
	height: 11px;
	background: url(/j/common/img/f_sitepolicy_btn.gif) no-repeat 0px -11px;
}

/* 個人情報保護について */
ul#footer_link li#privacy {
	float: left;
	text-indent: -9999em;
	width: 101px;
	height: 11px;
	background: url(/j/common/img/f_privacy_btn.gif) no-repeat top left;
	font-size:10px;
	line-height:10px;
}
ul#footer_link li#privacy a{
	display: block;
	text-indent: -9999em;
	width: 101px;
	height: 11px;
	text-decoration: none;
	background: url(/j/common/img/f_privacy_btn.gif) no-repeat 0px 0px;
	/*\*/
	overflow: hidden;
	/**/
}
ul#footer_link li#privacy a:hover{
	display: block;
	width: 101px;
	height: 11px;
	background: url(/j/common/img/f_privacy_btn.gif) no-repeat 0px -11px;
}

/* copyright */
#copyright {
	float: left;
	width: 512px;
}

/* ▲ フッタ関連スタイル ▲ */


/* ▼ pankuzuスタイル ▼ */

#pankuzu {
	width: 720px;
	/* _width: 730px; */
	padding: 6px 5px 7px 5px;
}

/* ▲ pankuzuスタイル ▲ */

/* 白抜き矢印用スタイル */
.disc_arrow {
	margin-right: 3px;
}

/* Get Adobe Reader */
.get_adobe_reader {
	width: 156px;
	margin-top: 10px;
	border: 1px solid #AAA;
	padding: 4px 6px;
}
.get_adobe_reader img{
	margin-top: 3px;
}

/* ページトップへ */
.pagetop_bar {
	clear: left;
	width: 520px;
	border-top:1px solid #CCC;
	padding: 2px 0px;
	margin: 4px 0px;
	text-align: right;
}




.jamstec_news_column {
	margin: 2px 5px 0px 0px;
/*
	vertical-align: middle;
	margin-right: 5px;
*/
}

.jamstec_news img.jamstec_news_column {
	margin: 2px 0px 0px 5px;
	border: none;
	vertical-align: text-top;
}


.nospam {
	font-size: 80%;
}





#search_textbox {
	height: 16px;
	width: 150px;
	line-height: 16px;
	padding: 2px;
}


/*
#container {
	display:table;
}

#menu {
	display:table-cell;
vertical-align:top;
}

#contents {
	display:table-cell;
vertical-align:top;
}

*/

